RubyGems Navigation menu

rails-jquery-autocomplete 1.0.1

Use jQuery's autocomplete plugin with Rails 4+.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.5 - November 07, 2018 (24 KB)
  2. 1.0.4 - July 12, 2018 (24 KB)
  3. 1.0.3 - October 27, 2015 (23,5 KB)
  4. 1.0.2 - August 19, 2015 (23,5 KB)
  5. 1.0.1 - June 22, 2015 (23 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

rails >= 3.2

dependencias de Development (11):

bson_ext ~> 1.6.2
guard >= 0
guard-test >= 0
mongoid >= 2.0.0
mongo_mapper >= 0.9
rr >= 0
shoulda ~> 3.0.1
simple_form ~> 1.5
test-unit ~> 2.2.0
uglifier >= 0

Propietarios:

Autores:

  • David Padilla, Joiey Seeley, Sundus Yousuf

SHA 256 checksum:

9d7f10a23c8ffe8978f326f0dfc26331c71eb112a8a37af08c8ac39b0fba12fb

Total de descargas 3.418.149

Para esta versión 43.904

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: